@charset "Shift_JIS";

body {
	margin: 0 auto;
	padding: 0;
	color: #666666;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", verdana, arial, sans-serif;
	font-size: medium;
	line-height: 1.5em;
}

img {border:0px;margin:0;padding:0;}

h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, div,ol {margin:0;padding:0;}

h1,h2,h3,h4,h5,h6,em,strong,address,th {font-style:normal;font-weight:normal;}

p {margin:0;padding:0;}


.cl {clear:both;}


/* リンクカラー
------------------------------------------------------------------------------------- */
a{text-decoration: none;}
a:link{color: #666666;}
a:visited{color: #666666;}
a:active{color: #666666;}
a:hover{color: #666666;}




/* header
------------------------------------------------------------------------------------- */
#header {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

/* nav
------------------------------------------------------------------------------------- */
nav{
text-align: center;
}
nav ul{
margin: 0 ;
padding: 0 ;
}
nav li{
list-style: none;
display: inline-block;
width: 150px;;
	font-size: small;
	font-weight: bold;
}
nav li:not(:last-child){
border-right:2px solid #ddd;
}
nav a{
	display: block;
text-decoration: none;
color: #999;
}
nav a:hover{
background-color: #ffefef;;
}


/* contents
------------------------------------------------------------------------------------- */
#contents {
	width: 1000px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}






/* main
-------------------------------*/
#contents #main {
	margin-top: 20px;
	margin-bottom: 10px;
	padding-bottom: 20px;

}
h3{
	text-align: center;
	padding: 5px 0;
	background-color: #efefef;
	font-size: 90%;
	font-weight: bold;
}


#main h2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-image: url(../img/top/mark01.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 60px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	line-height: 3em;
	clear: both;
}



/* topcome
-------------------------------*/
#topcome{
    font-size: 80%;
    border: 3px solid #E9989F;
    padding-top: 30px;
    padding-right: 50px;
    padding-left: 50px;
    padding-bottom: 30px;
    border-radius: 10px;
    background-color: #ffffff;
    background-image: url(../img/top/bg-aisatu.jpg);
    margin-bottom: 50px;
	}



/* menu
-------------------------------*/
.menu{
	overflow: hidden;
	margin: 0 20px;
}
.box1{
	float:left;
	margin-right: 26px;
	width: 300px;
	margin-bottom: 50px;
	height: 340px;
	border: 1px solid #ccc;
	border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
	background-image: url(../img/top/mark02.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;

}


.box2{
	float: left;
	width: 300px;
	margin-bottom: 50px;
	height: 340px;
	border: 1px solid #ccc;
	border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
	background-image: url(../img/top/mark02.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.box3{
	float:left;
	margin-right: 26px;
	width: 300px;
	margin-bottom: 50px;
	height: 90px;
	border: 1px solid #ccc;
	border-radius: 20px;
	text-align: center;
	padding: 15px 0 ;
	font-size: 95%;
}
.box4{
	float:left;
	width: 300px;
	margin-bottom: 50px;
	height: 90px;
	border: 1px solid #00cc00;
	border-radius: 20px;
	text-align: center;
	padding: 15px 0;
}

.box3:hover{
	background-color: #efefef;
}
.come{
	padding: 15px 20px 0 20px;
	font-size: 90%;
	line-height: 1.5;
}

.come:hover{
	color: #ff9999;
}


/* info
-------------------------------*/
#info{
}
.news{
	margin: 20px;
	border: 2px solid #ccc;
	border-radius: 10px;
	padding: 20px;
}
.news-come{
	font-weight: bold;
	padding-bottom: 10px;
}

/* course
-------------------------------*/

.table03{
	border-collapse: collapse;
	font-size: 90%;
	margin: 10px 0 30px 30px;
	width: 95%;
}

.table03 td{
	border: 1px solid #ccc;
	padding: 10px 20px 10px 20px;
	line-height: 1.7;
}

.table03 th{
	border: 1px solid #ccc;
	text-align: center;
	padding: 0 10px;
	line-height: 1.7;
	width: 120px;
	background-color: #efefef;
}

.table04{
	border-collapse: collapse;
	font-size: 95%;
	margin: 10px 0 30px 30px;
}
.table04 td{
	border: 1px solid #ccc;
	padding: 10px 10px 10px 20px;
	line-height: 1.7;
	text-align: center;
}

.table04 th{
	border: 1px solid #ccc;
	text-align: center;
	padding: 10px 10px;
	background-color: #efefef;
}

/* school
-------------------------------*/

.table02{
	font-size: 90%;
	width: 95%;
	margin: 0 20px 30px 20px;
}
.table02 thead th{
	text-align: left;
	padding: 5px 0 5px 50px;;
}

.table02 tbody th{
	text-align: center;
	border-bottom: 1px solid #ccc;
	width: 240px;
}

.table02 tbody{
	background-color: #fffff9;
}
.table02 td{
	border-bottom: 1px solid #ccc;
	padding: 5px;
}

.kenmei{
	font-size: 90%;
	font-weight: bold;
	color: #666666;
	padding: 3px 0 3px 20px;
	margin: 0 0 10px 20px;
	border: 1px solid #ccc;
	border-radius: 10px;
	width: 70px;
}


/* note
-------------------------------*/
#note{
	font-size: 95%;
	border: 3px solid #E9989F;
	padding-top: 30px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 30px;
	border-radius: 10px;
	background-color: #ffffff;
	background-image: url(../img/top/bg-koushi.jpg);
	margin-bottom: 50px;
	margin:0 20px;
	}



/* design
----------------------------*/

#design{
	margin: 20px 50px;
	padding: 50px;
	border: 3px solid #e9989f;
	border-radius: 20px;
	background-image: url(../img/top/bg-design01.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}

.name-kumagai{
	text-align: right;
	padding-right: 150px;
}


/* pageTop
-------------------------------*/
#pageTop {

  position: fixed;
  bottom: 20px;
  right: 20px;
}

 

#pageTop a {
  display: block;
  z-index: 999;
}

 

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

#banner{
	clear: both;
}


/* footer
-------------------------------*/

#footer {
	margin: auto;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
	border-top: 1px solid #ccc;
}

/* page top
------------------------------------------------------------------------------------- */
#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #3f98ef;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #3f98ef;
}



/* text
-------------------------------*/
.red{
	color: red;
}

.right{
	text-align: right;
}

.text90{
	font-size: 90%;
}